Subject: [sfc] FW: New Version Notification for draft-haeffner-sfc-use-case-mobility-00.txt

From: "Jeffrey Napper (jenapper)" <[email-masked]>
Date: Tue, 28 Jan 2014 22:40:37 +0000

Howdy,

This draft is meant to be specifically for requirements and use cases
related to 3GPP mobility, which is one of the specific areas mentioned in
the recent discussion of the progression of use case documents.

We have included background and discussion of weaknesses of current
approaches w.r.t. mobility.

Looking forward to your comments,
Jeff

-----Original Message-----
From: "[email-masked]" <[email-masked]>
Date: Tuesday, January 28, 2014 at 11:26 PM
To: Jeffrey Napper <[email-masked]>, Walter Haeffner
<[email-masked]>, Walter Haeffner
<[email-masked]>, Jeffrey Napper <[email-masked]>
Subject: New Version Notification for
draft-haeffner-sfc-use-case-mobility-00.txt

>
>A new version of I-D, draft-haeffner-sfc-use-case-mobility-00.txt
>has been successfully submitted by Jeffrey Napper and posted to the
>IETF repository.
>
>Name:		draft-haeffner-sfc-use-case-mobility
>Revision:	00
>Title:		Service Function Chaining Use Cases in Mobile Networks
>Document date:	2014-01-29
>Group:		Individual Submission
>Pages:		17
>URL:            
>http://www.ietf.org/internet-drafts/draft-haeffner-sfc-use-case-mobility-0
>0.txt
>Status:         
>https://datatracker.ietf.org/doc/draft-haeffner-sfc-use-case-mobility/
>Htmlized:       
>http://tools.ietf.org/html/draft-haeffner-sfc-use-case-mobility-00
>
>
>Abstract:
>   This document provides some exemplary use cases for service function
>   chaining in mobile service provider networks.  The objective of this
>   draft is not to cover all conceivable service chains in detail.
>   Rather, the intention is to localize and explain the application
>   domain of service chaining within mobile networks as far as it is
>   required to complement the problem statement and framework statements
>   of the working group.
>
>   Service function chains typically reside in a LAN segment which links
>   the mobile access network to the actual application platforms located
>   in the carrier's datacenters or somewhere else in the Internet.
>   Service function chains ensure a fair distribution of network
>   resources according to agreed service policies, enhance the
>   performance of service delivery, take care of security and privacy or
>   support application and business support platforms.  General
>   considerations and specific use cases are presented in this document
>   to demonstrate the different technical requirements of these goals
>   for service function chaining in mobile service provider networks.
>
>                  
>        
>
>
>Please note that it may take a couple of minutes from the time of
>submission
>until the htmlized version and diff are available at tools.ietf.org.
>
>The IETF Secretariat
>